<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="module" version="4.5.1">
    <name>Remository Search</name>
    <creationDate>26 July 2007</creationDate>
    <author>Martin Brampton</author>
    <copyright>This module is released under the GNU/GPL License</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
    <authorEmail>martin@remository.com</authorEmail>
    <authorUrl>www.remository.com</authorUrl>
    <version>2.00</version>
    <description>Search for files in ReMOSitory</description>
     <files>
     		<filename module="mod_remository_search">mod_remository_search.php</filename>
     </files>
	 <params>
	</params>
</mosinstall>
